

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
07 Jan 2008 10:20:08 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.182])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m072K5A2034254	for <[email-masked]>;
Mon, 07 Jan 2008 10:20:06 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so9920288pyb.16 for
<[email-masked]>; Sun, 06 Jan 2008 18:20:05 -0800 (PST)
Received: by 10.142.109.16 with SMTP id h16mr5820773wfc.117.1199672404778; Sun,
06 Jan 2008 18:20:04 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs313614wfi; Sun,
06 Jan 2008 18:20:04 -0800 (PST)
Received: by 10.65.250.11 with SMTP id c11mr23921221qbs.49.1199672403715; Sun,
06 Jan 2008 18:20:03 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q15si12123769qbq.0.2008.01.06.18.20.01; Sun,
06 Jan 2008 18:20:03 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E00S6023583; Sun,
06 Jan 2008 20:18:48 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14326351 for [email-masked]; Sun,
06 Jan 2008 20:18:48 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m072IldL014960 for
<[email-masked]>; Sun, 06 Jan 2008 20:18:47 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m072IfJQ006727 for
<[email-masked]>; Sun, 06 Jan 2008 20:18:47 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m072Ifgu011397 for
<[email-masked]>; Sun, 06 Jan 2008 20:18:41 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m072If7m011396 for [email-masked]; Sun, 06 Jan 2008 20:18:41 -0600
Date: Sun, 06 Jan 2008 20:18:41 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=13 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801060184
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

755
ATPQ40 PGUM 070218
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST MON JAN 7 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A SHEAR LINE EXTENDS EASTWARD FROM 14N130E TO NEAR TINIAN AT
15N145E TO NEAR 21N162E...THEN CONTINUES AS A COLD FRONT TO 25N170
AND BEYOND. CLOUDINESS AND PATCHY LIGHT RAIN ARE FOUND ALONG AND
UP TO 300 MILES NORTHWEST OF THIS BOUNDARY.

A NEAR-EQUATORIAL TROUGH STRETCHES EAST-SOUTHEASTWARD FROM 5N130E TO
5N140E THROUGH A WEAK CIRCULATION CENTERED AT 4N145E TO END AT
EQ154E. SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS ARE OCCURRING
IN A LARGE AREA BOUNDED BY A LINE FROM 4N132E TO 8N143E TO 3N157E TO
EQ157E TO EQ140 BACK TO 4N132E. THIS AREA LIES SOUTH OF PALAU...YAP
AND CHUUK.

TRADE-WIND CONVERGENCE OVER CHUUK...POHNPEI...KOSRAE AND MAJURO IS
GENERATING SCATTERED SHOWERS BETWEEN 5N AND 10N FROM 152E TO 180.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.